h1,h2,h3,h4 {
font-family:'Oswald', sans-serif;	
}
#logo_block {
width:405px;
height:	100px;
}

#logo_img {
width:402px;
height:87px;
position:relative;
background:url(../images/logo.png) no-repeat;
top:20px;	
}

#contact_nbr {
width:240px; height:114px;
}
.register {
width:auto; height:20px; float:right; font:normal 12px Arial; color:#999999; text-align:right; line-height:20px; margin-top:20px;
margin-bottom:30px; margin-right:20PX;
}
.register a {
text-align:right; text-decoration:none; color:#999999;
}
.register a:hover {
text-align:right; color:#CB242C; text-decoration:none;
}
.number {
background:url(../images/mobile.png) no-repeat; width:160px; height:42px; float:right; padding-left:20px;
line-height:42px !important; font:normal 25px Myriad Pro; color:#2E2D2E; margin:-20px 17PX 0 0px; text-align:right;
}

#nav_block {
width:960px;
height:auto;
clear:both;	
}
.navigation {
   width:960px; height:40px; margin:0px auto; padding:0px; font:normal 20px Open Sans Condensed; color:#333333;
}
.navigation ul {
margin:0px; padding:0px; list-style-type:none; 
}
.navigation ul li {
background:url(../images/nav_bg.jpg) repeat-x; border-left:solid 1px #DEDFCD; border-right:solid 1px #DEDFCD;  float:left; padding:10px 0px; margin:0px 1px; height:22px;
}
.navigation ul li a {
font:normal 20px Open Sans Condensed; color:#fff; text-decoration:none; width:auto; padding:10px 44px;
}
.navigation ul li a:hover {
background:url(../images/btn_over.jpg) repeat-x; color:#fff;
}
.navigation ul li.active a {
background:url(../images/btn_over.jpg) repeat-x; color:#fff; text-shadow:#000 0px 1px;
}
.menu-item-317.active a {
background:url(../images/btn_over.jpg) repeat-x; color:#fff; text-shadow:#000 0px 1px;
}


.navigation li ul {
   display:none; height:auto; position:absolute; z-index:1000000;     /* Width to help Opera out */
}
.navigation li:hover ul, .navigation li.hover ul {
  display:block; position:absolute; margin-top:5px; padding:0px; width:160px;
   }
.navigation li:hover li, .navigation li.hover li {
   float: none; margin-left:0px; padding:0px !important; background:#f959b3; opacity:0.95; border:none; line-height:12px; height:30px;
   }
.navigation li:hover li a, .navigation li.hover li a {
   text-decoration:none; font:normal 14px Arial; color:#fff; background:none; line-height:12px; text-align:left !important; padding:14px 10px !important; 
   }
.navigation li li a:hover {

   }

#banner_block {
width:960px;
height:294px;
margin:20px auto 0 auto;
background:url(../images/banner-bg.png) no-repeat;	
position:relative;

}

#banner_nav_block {
width:960px;
height:95px;
border:1px solid #fff;	
position:relative;	
}

article {
border-bottom:1px dotted #e1e1e1;	
}

#content_block h1, #content_block h2, #content_block h3, #content_block h4, #content_block h5 {
font-weight:normal;
letter-spacing:0px;	
}
.header-title h1 {
font-size:1.5em;
color:#013c4e !important;
font-weight:normal;	
}
article.single-post h2 {
font-size:1.8em;	
letter-spacing:0px;
color:#c65b88;
}
#content_heading h2, #content_heading h2 a {
letter-spacing:0px;
font-size:1.2em;
text-shadow:1px 1px 1px #ccc;
color:#c65b88;
}

.post-meta {
font-size:.8em;
color:#699b27;	
margin-bottom:20px;
font-family:sans-serif;
}
.post-content {
margin-bottom:5%;
	
}
article .post-content {
line-height:1.3em;	
font-size:.9em;
}

/* Post footer */
article footer {
	clear:both;
	}
	article footer a {
		display:inline-block;
		font-family: 'Oswald', sans-serif;
		color:#555;
		text-decoration:none;
		font-size:1.0em;
		line-height:1.2em;
		margin-right:23px;
		}
		article footer a:hover {
		color:#000;	
		}
article.single-post footer {
	margin-top:20px;
	}


/* Meta information for post */
.post-meta {
	width:100%;
	color:#699b27;
	overflow:hidden;
	margin-bottom:1em;
	font-size:.75em;
	}
	.post-meta a {
		color:#699b27;
		text-decoration:none;
		}
	.post-meta a:hover {
		text-decoration:underline;
		}
	
	.post-navigation {
		
	}
	
p.gravatar {
	float:left;
	margin-right:20px;
	}


/* Post edit link */
.post-edit-link {
	display:block;
	position:absolute;
	right:0;
	top:0;
	padding:2px 7px;
	background:#000;
	color:#fff;
	font-size:10px;
	text-transform:uppercase;
	text-decoration:none;
	border-radius:3px;
	}
.post-edit-link:hover {
	background:#666;
	}

.spacer {

}
/* Image styling */
.alignleft {
	float:left;
	margin:0 20px 10px 0;
	padding:10px;
	border:5px solid #dfdcdc;
	}
.alignright {
	float:right;
	margin:0 0 10px 20px;
	}
.aligncenter {
	text-align:center;
	margin:0 auto;
	}
.alignnone {
	
	}
article .post-content img {
	max-width:710px;
	}

.frame {
	text-align:center;
	padding:0 40px 30px 40px;
	}
.frame img.alignleft,
.frame img.alignright{
	margin:0;
	padding:0;
	border:none;
	}



/* Page Navigaton (wp-pagenavi) */
.wp-pagenavi {
	overflow:hidden;
}
.wp-pagenavi a, .wp-pagenavi span {
	text-decoration: none;
	padding: 3px 13px;
	margin:0 10px 0 0;
	background:#dfdcdc;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	color:#000;
	display:inline-block;
}
.wp-pagenavi a:hover, .wp-pagenavi span.current {
	background:#212121;
	color:#fff;
}
.wp-pagenavi span.current {
	font-weight: bold;
}
.wp-pagenavi .pages {
	float:right;
	border:none;
	color:#999;
	background:none;
	}


/* Older and newer navigation */
nav.oldernewer {
	width:580px;
	overflow:hidden;
	margin-top:10px;
	margin-bottom:1.5em;
	font-family: 'Oswald', sans-serif;
	font-size:1.2em;	
}
nav.oldernewer a {
color:#c65b88;	
}

/* Comments
---------------------------------------- */
h2#comments {
	padding-top:25px;
	margin-bottom:35px;
	color:#c65b88;
	font-size:1.2em;
	}
.commentlist {
	list-style-type:none;
	padding:0;
	margin:0;
	}
	li.comment {
		list-style-type:none;
		overflow:hidden;
	}
		.odd {
			
		}
		.even {
			
		}
			li.comment .comment-body {
				padding:33px 25px 85px 112px;
				position:relative;
				zoom:1;
				border:5px solid #dfdcdc;
				margin-bottom:20px;
				font-family:Arial, Helvetica, sans-serif;
				font-size:14px;
				line-height:22px;
				}
		.author-comment {
			
		}
		.comment-author {
			
			}
		.comment-author vcard {
			border:0;
			}
			.comment-author .fn {
				display:block;
				position:absolute;
				left:28px;
				bottom:25px;
				font-style:normal;
				color:#000;
				}
			.comment-author .says {
				display:none;
				}
		.comment-text {
			
		}
		.comment-meta {
			color:#999;
			position:absolute;
			left:0;
			bottom:25px;
			text-align:right;
			width:445px;
			}
			.comment-meta a {
				text-decoration:none;
				}
			.comment-meta a:hover {
				text-decoration:underline;
				}
			li.comment .avatar {
				float:none;
				margin:0;
				position:absolute;
				left:27px;
				top:33px;
				vertical-align:top;
				overflow:hidden;
				}
				li.comment .avatar {
					display:block;
					vertical-align:top;
					overflow:hidden;
					}
				
				.commentlist ul.children {
					margin:20px 0 0 20px;
					}
					.commentlist ul.children li.comment {
						background:none;
						padding:0;
						}
				
				.reply {
					position:absolute;
					right:38px;
					bottom:25px;
					}
					.reply a {
						display:inline-block;
						color:#c65b88;	
						text-decoration:none;
						font-size:14px;
						line-height:1.2em;
						font-family: 'Oswald', sans-serif;
						}
					.reply a:hover {
						text-decoration:underline;
						}
				
				
		.waiting-for-approval {
			
		}
	#trackbacks {
		
	}
		li.trackback {
			
		}
	p#no-comments {
		
	}
	#comments-form {
		
	}
	
	.allowed_tags {
		background:#eee;
		padding:15px;
		font-size:11px;
		font-family:"Courier New", Courier, monospace;
		color:#666;
		}
		.allowed_tags strong {
			font-family:Tahoma, Geneva, sans-serif;
			}
		#respond {
			padding:1em 0 0 0;
		}
		#respond h2 {
			color:#000;
			margin-bottom:1em;
			font-size:1.2em;
		}
		.cancel-comment-reply {
			
		}
#commentform #submit {
	font-family: 'Oswald', sans-serif;
	font-size:1.2em;
	color:#c65b88;
}
	.older {
		float:left;
	}
	.newer {
		float:right;
	}

/* Recent author posts */
#recent-author-posts {
	margin-bottom:3em;
}

/* Recent author comments */
#recent-author-comments {
	
}
	#recent-author-comments ul li {
		font-family:Arial, Helvetica, sans-serif;
		}

.author-info {
	width:100%;
	overflow:hidden;
	margin-bottom:3em;
}
	.author-info .avatar {
		margin:0 20px 0 0;
		}
		.author-info .avatar img {
			float:left;
			background:#fff;
			padding:7px;
			border:1px solid #dbdbdb;
			}

.author-meta {
	margin-bottom:20px;
	overflow:hidden;
	width:100%;
	}
	.author-meta p.gravatar {
		margin:0;
		}


/*SOCIAL*/
.socialicons {
width:420px;
height:40px;
float:right;
margin:0px .3em .1em 0;
padding-bottom:10px;
display:block;
overflow:hidden;
position:relative;
top:.8em;
left:-2em;
border-bottom:0px solid #e1e1e1;
}
.socialheading {
float:left;
width:250px;
text-align:right;
padding-right:10px;
position:relative;
top:0px;
}
.socialicons ul {
width:350px;
display:inline;
}
.socialicons ul li{
float:left;
overflow:hidden;
list-style:none;
padding:5px 3px 0px 3px;
}
.socialicons ul li img {
max-width:100%;	
}
.social-single {
margin: 17px 0 0 0; width:100%; padding-bottom:22px
}
#twitterbutton, #likebutton, #stumblebutton, #sharebutton, #linkedinshare {
float: left;
display: block;

}

#likebutton {
margin-top:0px;
margin-left:-3px;
}

#sharebutton {
margin-left:0px;
margin-top:0px;
margin-right: 5px;
}

#stumblebutton {
margin-left: 20px;
margin-top: 1px;
}

#linkedinshare {
margin-left: 20px;
margin-top: 1px;
}

#plusonebutton {
margin-left: 20px;
margin-top: 1px;
}


/*social*/

#social {
float:right;
width:200px;

/*clear:right;*/

display:block;

margin:-30px auto 0 auto;

position:relative;

left:0px;

}
#social ul li:first-child {
	
}
#social ul li  {

float:right;

overflow:hidden;

list-style:none;

padding:0px 3px 0px 0px;

}

/* Featured thumbnail */
figure {
	max-width: 100%;
	
}
.featured-thumbnail {
	float:left;
	margin:5px 20px 20px 0;
	border:1px solid #dfdcdc;

	
}
	.featured-thumbnail .img-wrap {
		float:left;
		padding:5px;
		background:#f8f8f8;

		}
	.featured-thumbnail .img-wrap:hover {
		background:#d7d7d7;
		border-color:#dfdcdc;
		}
	.featured-thumbnail.no-hover .img-wrap:hover {
		background:#d7d7d7 !important;
		border-color:#dfdcdc !important;
		}
		.featured-thumbnail img {
			float:left;

			}
	
	/* Small thumbnail */
	.featured-thumbnail.small img {
		padding:4px;
		}
	
	/* Large thumbnail */
	.featured-thumbnail.large {
		margin-right:0;
		overflow:hidden;
		margin-bottom:1.5em;
		}
	.featured-thumbnail.large .img-wrap {
		float:left;
		}
	.featured-thumbnail.large img {
		width:100%;
		height:auto;
		}
	.f-thumb-wrap {
		overflow:hidden;
		width:100%;
		height:220px;
		
		}
#sidebar {
width:100%;
margin:0 20px 0 0;	
float:left;
}
#sidebar.heading-wrap h3 {
margin-bottom:-2px;		
}
.widget h3 {
font-size:1.2em;
color:#c65b88;
font-weight:normal !important;
}
	#widget-sidebar {
		
	}
	.widget ol {
	margin-left:-40px;	
	}
	.widget ol li a{
	color:#699b27;	
	}
	.widget ol li {
	list-style:none;	
	}
		.widget {
			padding-top:10px;
			font-size:.9em;
		}
		.widget:first-child {
			padding-top:0px;
		
			}
		
		.widget ul {
		margin-left:0px;	
		}
		.widget ul li:first-child {
		margin-top:10px;
			
		}
		.widget ul li a {
		color:#699b27;
			
		}
		.widget ul li a:hover {
		color:#000;
		text-decoration:none;
		}
		.widget ul li {
			color:#699b27;
			/*color:#ed008c;*/
			border-top:0px solid #ccc;
			padding:2px 0 1px 0;
			list-style:none;
			font-family: 'arial', sans-serif;
			margin-left:-20px;
			}
		.widget > ul > li:first-child {
			border-top:none;
			}
			.widget ul ul {
				border-bottom:none;
				}

#footer_block {
width:960px;
height:auto;
min-height:30px;
margin:20px auto 0 auto;
}
#footer_contents {
width:100%;
margin:0 auto;	
}
#copyright {
font-size:.8em;
color:#666;
text-shadow:1px 1px 1px #ccc;
position:relative;
top:.2em;
left:0px;
margin:.5em 0 0 0;
}

#optin_block {
width:280px;
height:480px;
/*border:1px solid #ccc;*/
background: url(../images/optin.jpg) no-repeat;
margin-bottom:20px;	
}
#optin_form {
width:280px;
height:auto;
position:relative;
top:100px;
border:0px solid #ccc;
margin:0 auto;	
}